using UnityEngine;

namespace ScrambleKit.Move
{
    public class DebugPip : MonoBehaviour
    {

        public KeyCode ClearKey = KeyCode.X;

        void Update()
        {
            if (Input.GetKeyDown(ClearKey))
                GameObject.Destroy(gameObject);
        }

    }
}